.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:39.840000px;}
.y0{bottom:0.000000px;}
.y5{bottom:487.378217px;}
.y4{bottom:507.033931px;}
.y3{bottom:544.032923px;}
.y2{bottom:581.031916px;}
.y1{bottom:600.687630px;}
.y15{bottom:911.790701px;}
.y14{bottom:931.446415px;}
.y13{bottom:951.102130px;}
.y12{bottom:970.757845px;}
.y11{bottom:990.413559px;}
.y10{bottom:1010.069274px;}
.yf{bottom:1029.724988px;}
.ye{bottom:1049.428879px;}
.yd{bottom:1069.084593px;}
.yc{bottom:1088.740308px;}
.yb{bottom:1108.588725px;}
.ya{bottom:1128.244440px;}
.y9{bottom:1147.900155px;}
.y8{bottom:1167.555869px;}
.y7{bottom:1187.211584px;}
.y6{bottom:1206.867298px;}
.h2{height:27.662344px;}
.h0{height:1352.004838px;}
.h1{height:1352.133306px;}
.w0{width:956.000000px;}
.w1{width:956.289055px;}
.x0{left:0.000000px;}
.x1{left:69.604354px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:33.078869pt;}
.y0{bottom:0.000000pt;}
.y5{bottom:404.666667pt;}
.y4{bottom:420.986667pt;}
.y3{bottom:451.706667pt;}
.y2{bottom:482.426667pt;}
.y1{bottom:498.746667pt;}
.y15{bottom:757.053333pt;}
.y14{bottom:773.373333pt;}
.y13{bottom:789.693333pt;}
.y12{bottom:806.013333pt;}
.y11{bottom:822.333333pt;}
.y10{bottom:838.653333pt;}
.yf{bottom:854.973333pt;}
.ye{bottom:871.333333pt;}
.yd{bottom:887.653333pt;}
.yc{bottom:903.973333pt;}
.yb{bottom:920.453333pt;}
.ya{bottom:936.773333pt;}
.y9{bottom:953.093333pt;}
.y8{bottom:969.413333pt;}
.y7{bottom:985.733333pt;}
.y6{bottom:1002.053333pt;}
.h2{height:22.967847pt;}
.h0{height:1122.560000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:57.792000pt;}
}
